Subject: I-D Action: draft-finkelman-cdni-rr-sva-extensions-00.txt

From: [email-masked]
Date: Mon, 12 Feb 2018 06:30:39 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : CDNI SVA Request Routing Extensions
        Authors         : Ori Finkelman
                          Sanjay Mishra
	Filename        : draft-finkelman-cdni-rr-sva-extensions-00.txt
	Pages           : 9
	Date            : 2018-02-12

Abstract:
   The Open Caching working group of the Streaming Video Alliance is
   focused on the delegation of video delivery requests from commercial
   CDNs to a caching layer at the ISP.  In that aspect, Open Caching is
   a specific use case of CDNI, where the commercial CDN is the upstream
   CDN (uCDN) and the ISP caching layer is the downstream CDN (dCDN).

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-finkelman-cdni-rr-sva-extensions/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-finkelman-cdni-rr-sva-extensions-00
https://datatracker.ietf.org/doc/html/draft-finkelman-cdni-rr-sva-extensions-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/